%li
  .pull-right
    - if @available_keys.include?(deploy_key)
      = link_to enable_project_deploy_key_path(@project, deploy_key), class: 'btn btn-small', method: :put do
        %i.icon-plus
        = t("projects_section.deploy_keys.enable")
    - else
      - if deploy_key.projects.count > 1
        = link_to disable_project_deploy_key_path(@project, deploy_key), class: 'btn btn-small', method: :put do
          %i.icon-off
          = t("projects_section.deploy_keys.disable")
      - else
        = link_to t("projects_section.deploy_keys.remove"), project_deploy_key_path(@project, deploy_key), data: { confirm: t("projects_section.deploy_keys.about_to_remove_deploy_key_are_you_sure")}, method: :delete, class: "btn btn-remove delete-key btn-small pull-right"


  = link_to project_deploy_key_path(deploy_key.projects.include?(@project) ? @project : deploy_key.projects.first, deploy_key) do
    %i.icon-key
    %strong= deploy_key.title

  %p.light.prepend-top-10
    - deploy_key.projects.map(&:name_with_namespace).each do |project_name|
      %span.label.label-gray.deploy-project-label= project_name
    %small.pull-right
      = t("projects_section.deploy_keys.created")
      #{time_ago_with_tooltip(deploy_key.created_at)}
